Author Topic: C++/CLI Targeting .NET 4.0  (Read 1783 times)

0 Members and 1 Guest are viewing this topic.

It's Alive!

  • BricsCAD
  • Needs a day job
  • Posts: 6934
  • AKA Daniel
C++/CLI Targeting .NET 4.0
« on: March 19, 2010, 11:43:55 AM »
While porting my Bricscad .NET wrappers over to .NET 4.0, I found you can target .NET 4.0, by simply copying the .NET config files for CL.EXE and LINK.EXE from VS2010 over to your build tools (backup your old ones first!!!) , for the test, I used the VS2005 build tools from VS2010 as shown here
http://blogs.msdn.com/vcblog/archive/2009/12/08/c-native-multi-targeting.aspx

I would bet you could target 4.0 from 2005/2008 as well